uuid: 2637eeaa-4324-49e8-b904-26e4c09e4e82
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_informal_2007
    - node.type.finance_gap
id: node.finance_gap.field_fg_informal_2007
field_name: field_fg_informal_2007
entity_type: node
bundle: finance_gap
label: 'Informal 2007'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
